rpc.svcgssd(8)

NUME
rpc.svcgssd - demonul rpcsec_gss pe partea de server

REZUMAT
rpc.svcgssd [-n] [-v] [-r] [-i] [-f] [-p principal]

DESCRIERE
Protocolul rpcsec_gss oferă un mijloc de utilizare a api de securitate generică gss-api pentru a asigura securitatea protocoalelor care utilizează rpc (în special, nfs). Înainte de a face schimb de cereri rpc utilizând rpcsec_gss, clientul rpc trebuie să stabilească mai întâi un context de securitate cu serverul rpc. Implementarea rpcsec_gss în nucleul linux depinde de demonul din spațiul utilizatorului rpc.svcgssd pentru a se ocupa de stabilirea contextului pe serverul rpc. Daemonul utilizează fișiere din sistemul de fișiere proc pentru a comunica cu nucleul.

OPȚIUNI

-f  Rulează rpc.svcgssd în prim-plan și trimite ieșirea la ieșirea de eroare standard (spre deosebire de «syslogd»)

-v  Mărește nivelul de detaliere al mesajelor informative de la ieșire (poate fi specificată de mai multe ori).

-r  În cazul în care biblioteca rpcsec_gss acceptă definirea nivelului de depanare, crește nivelul de detaliere al mesajelor informative de la ieșire (poate fi specificată de mai multe ori).

-i  În cazul în care biblioteca nfsidmap acceptă definirea nivelului de depanare, crește nivelul de detaliere al mesajelor informative de la ieșire (poate fi specificată de mai multe ori).

-p  Utilizează principal în loc de nfs/FQDN@REALM implicit.

-n  Utilizează acreditările implicite ale sistemului (gazdă/FQDN@REALM) în loc de cele implicite nfs/FQDN@REALM.

FIȘIER DE CONFIGURARE
Unele dintre opțiunile care pot fi definite în linia de comandă pot fi, de asemenea, controlate prin intermediul valorilor stabilite în secțiunea [svcgssd] din fișierul de configurare /etc/nfs.conf. Valorile recunoscute includ:

principal
    Dacă este stabilită la system, aceasta este echivalentă cu opțiunea -n. Dacă este stabilită la orice altă valoare, aceasta este utilizată ca și opțiunea -p.

verbosity
    Valoare care este echivalentă cu numărul de -v.

rpc-verbosity
    Valoare care este echivalentă cu numărul de -r.

idmap-verbosity
    Valoare care este echivalentă cu numărul de -i.

CONSULTAȚI ȘI
rpc.gssd(8),

AUTORI
Dug Song <dugsong@umich.edu>
Andy Adamson <andros@umich.edu>
Marius Aamodt Eriksen <marius@umich.edu>
J. Bruce Fields <bfields@umich.edu>

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.